#mainBG {
	position: absolute;
	width: 100%;
	background-image:url(images/bg_repeat.gif);
	height: 603px;
	z-index: 1;
	top: 0px;
	left: 0px;
}
#main {
	position: absolute;
	width: 850px;
	z-index: 2;
	left: 50%;
	top: 0px;
	margin-left: -425px;
}
#contentTop{
	background-image: url(images/top.png);
	height:41px;
}
#repeatLeft {
	background-image: url(images/left.png);
}
#repeatRight {
	background-image: url(images/right.png);
}
#footerLeft {
	background-image: url(images/footerLeft.png);
}
#footerRight {
	background-image: url(images/footerRight.png);
}
#footerBG {
	background-image: url(images/footerBG.png);
}
h1  {
	font-family: Tahoma, Arial, Helvetica;
	font-size:18pt;
	font-weight:bold;
	color:#CC0000;
}
h2  {
	font-family: Tahoma, Arial, Helvetica;
	font-size:14pt;
	font-weight:bold;
	color:#CC0000;
}
.bodyText {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
}
.footerText {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12pt;
	color:#555555;
}
.footerLinks {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12pt;
	color:#335481;
}
.footerLinks:hover {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12pt;
	color:#000000;
}
.title {
	font-family:Tahoma,Arial,Helvetica;
	font-size:24px;
	background-color:#628faf;
	color:#FFFFFF;
	font-weight:bold;
}
.subtitle {
	font-family:Tahoma,Arial,Helvetica;
	font-size:16px;
	background-color:#FFFF00;
	color:#FF0000;
	font-weight:bold;
}
.subtitle:hover {
	font-family:Tahoma,Arial,Helvetica;
	font-size:16px;
	background-color:#FFFF00;
	color:#000000;
	font-weight:bold;
}
.textBox {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	background-color:#FFFF99;
	border:solid 1px #000000;
	padding-left:5px;
}
.newsletterButton {
	width:227px;
	height:79px;
	background-image: url(images/button.gif);
	border:0px;
	cursor:pointer;
}